/* Spacing */
    .pt-1 {
        padding-top: 1em;
    }
    .pt-1-5 {
        padding-top: 1.5em;
    }
    .pt-2 {
        padding-top: 2em;
    }
    .pt-2-5 {
        padding-top: 2.5em;
    }
    .pb-1 {
        padding-bottom: 1em;
    }
    .pb-1-5 {
        padding-bottom: 1.5em;
    }
    .pb-2 {
        padding-bottom: 2em;
    }
    .pb-2-5 {
        padding-bottom: 2.5em;
    }
    /* Text Styles */
    body p {
        color: #061148;
    }
    .op1 h2 {
        color: #061148;
        font-weight: bold;
    }
    .uppercase {
        text-transform: uppercase;
    }
    .seltzer h1,
    .seltzer h2,
    .seltzer h3 {
        font-family: "TitlingGothicFB Skyline";
        letter-spacing: 1px;
        font-weight: 400;
    }
    .chelada h1,
    .chelada h2,
    .chelada h3 {
        font-family:"AlphDog";
        font-weight:bold
    }
    .platinum h1,
    .platinum h2,
    .platinum h3 {
        font-family: "SweetGothic";
        font-weight: 500;
        letter-spacing: 3px;
    }
    /* Button Options */
    .btn-row a {
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    .btn-01 .btn-row a {
        display: inline-block;
        padding: 11px 50px;
        background-color: rgb(1, 160, 226);
        font-size: 20px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        line-height: 1;
        border: 0;
        border-radius: 3px;
        transition: 0.3s;
        text-decoration: none;
    }
    .btn-01 .btn-row a:hover {
        background-color: #061148;
    }
    .btn-02 .btn-row a {
        display: inline-block;
        padding: 11px 50px;
        background-color: #fff;
        font-size: 20px;
        color: #061148;
        text-transform: uppercase;
        font-weight: bold;
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        line-height: 1;
        border: 0;
        border-radius: 3px;
        transition: 0.3s;
        border: 2px solid #fff;
    }
    .btn-02 .btn-row a:hover {
        background-color: transparent;
        color: #fff;
    }
    /* Colors */
    .lightbluebg {
        background-color: rgb(1, 160, 226);
    }
    /* Homepage Masthead Carousel */
    #carousel-home-top-carousel .slick-dots {
        margin: 0;
        bottom: 25px;
        z-index: 100;
    }
    #carousel-home-top-carousel .slick-dots li button:before {
        font-size: 16px;
        color: #fff;
        opacity: 0.6;
    }
    #carousel-home-top-carousel.dark .slick-dots li button:before {
        color: #061148;
    }
    #carousel-home-top-carousel .slick-dots li.slick-active button:before {
        color: #fff;
        opacity: 1;
    }
    #carousel-home-top-carousel.dark .slick-dots li.slick-active button:before {
        color: #061148;
    }
    #carousel-home-top-carousel .slick-arrow {
        border-color: #fff;
    }
    #carousel-home-top-carousel .slick-arrow.slick-prev {
        left: 20px !important;
    }
    #carousel-home-top-carousel .slick-arrow.slick-next {
        right: 20px !important;
    }
    #carousel-home-top-carousel.dark .slick-arrow {
        border-color: #061148;
    }
    #carousel-home-top-carousel .slick-slide .heroCard {
        height: 82vh;
        min-height: 550px;
        max-height: 850px;
        background-position: center;
        background-size: cover;
    }
    #carousel-home-top-carousel .slick-slide .hero-budlight.heroCard .cardText {
        position: absolute;
        max-width: 500px;
        left: 10%;
        bottom: 7%;
    }
    .hero-budlight .cardText h2 {
        font-size: 90px;
        margin: 0 0 30px 0;
        font-weight: 400;
        line-height: 1;
    }
    
    #carousel-home-top-carousel .slick-slide .hero-seltzer.heroCard .cardText {
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 30px;
        height: 100%;
    }
    .hero-seltzer .cardText h2 {
        margin: 0;
        font-size: 4vw;
        font-weight: 400;
    }
    .slick-slide .hero-seltzer .link-button {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 75px;
    }
    
    
    #carousel-home-top-carousel .slick-slide .hero-peels.heroCard .cardText {
        position: absolute;
        left: 10%;
        top: 50%;
        transform: translateY(-50%);
        max-width: 430px;
    }
    .hero-peels .cardText h2 {
        margin: 0 0 60px;
        font-size: 66px;
        font-weight: 400;
        line-height: 1;
    }
    
    #carousel-home-top-carousel .slick-slide .hero-platinum.heroCard .cardText {
        position: absolute;
        right: 10%;
        top: 50%;
        transform: translateY(-50%);
        max-width: 470px;
    }
    .hero-platinum.heroCard .cardText h2 {
        font-size: 60px;
        font-weight: 400;
        margin: 0 0 50px 0;
    }
    
    /* Homepage Products Section */
    #products-container .card {
        padding: 0 40px;
        margin: 30px 0;
        position: initial;
    }
    #products-container > .responsivegrid > .aem-Grid--12 {
        display: flex;
    }
    #products-container > .responsivegrid > .aem-Grid--12 > .aem-GridColumn {
        margin-left: 0;
        width: 25%;
        float: none;
        flex: 1;
        position: relative;
    }
    #products-container .card .imageTop .title {
        font-size: 28px;
        margin: 20px 0;
        text-transform: uppercase;
    }
    #products-container .card .imageTop .text p {
        font-size: 18px;
        margin: 0 0 30px 0;
    }
    #products-container .card .imageTop img {
        width: auto;
        height: 17vw;
        margin: 0 auto;
        display: block;
        max-height: 170px;
    }
    #products-container .card .imageTop a {
        text-transform: uppercase;
        font-size: 28px;
        color: rgb(1, 160, 226);
        line-height: 1;
        display: inline-block;
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        transition: 0.3s;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    }
    #products-container .card .imageTop a:hover {
        color: rgb(6, 17, 71);
        text-decoration: underline;
    }
    /* Related Products */
    #related-products #products-container .card .imageTop img {
        max-height: 170px;
    }
    #related-products #products-container .card {
        padding: 0 20px;
    }
    /* Homepage Buy Section */
    #home-bottom .card .imageRight {
        position: relative;
    }
    #home-bottom .card .imageRight picture {
        width: 62%;
    }
    #home-bottom .card .imageRight .cardText {
        width: 62%;
        left: 10%;
        position: absolute;
    }
    #home-bottom .card .imageRight .cardText h2 {
        text-transform: uppercase;
        font-size: 50px;
        font-weight: 400;
        margin: 0 0 20px 0;
    }
    #home-bottom .card .imageRight .cardText p {
        font-size: 18px;
        color: #fff;
        margin: 0 0 20px 0;
    }
    #home-bottom .card .cardText a {
        text-transform: uppercase;
        font-size: 28px;
        color: #061148;
        line-height: 1;
        display: inline-block;
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        transition: 0.3s;
    }
    #home-bottom .card .cardText a:hover {
        color: #fff;
        text-decoration: underline;
    }

    /* Product Masthead */
    #products-masthead .heroCard {
        height: 43vw;
        min-height: 550px;
        max-height: 800px;
        background-position: center;
        background-size: cover;
    }
    #products-masthead .budlight .cardText {
        position: absolute;
        right: 10%;
        top: 50%;
        transform: translateY(-50%);
        max-width: 50%;
    }
    #products-masthead .budlight .cardText .title {
        font-size: 9vw;
        line-height: 1;
        font-weight: 400;
    }
    
    #products-masthead .seltzer .cardText {
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        max-width: 1280px;
        margin: 0 auto;
        width: 94%;
    }
    #products-masthead .seltzer .cardText h1 {
        font-size: 110px;
        color: #fff;
        line-height: 1;
        text-transform: uppercase;
        font-weight: 400;
        font-family: "TitlingGothicFB Skyline";
        letter-spacing: 1px;
    }
    #products-masthead .seltzer .cardText h1 b {
        color: rgb(1, 160, 226);
        font-weight: 400;
    }
    #products-peels.heroCard {
        background-position: right;
    }
    #products-masthead .peels .cardText {
        position: absolute;
        left: 8%;
        top: 50%;
        transform: translateY(-50%);
        max-width: 46%;
    }
    #products-masthead .peels .cardText h1 {
        font-size: 8vw;
        line-height: 1;
        font-weight: 400;
    }
    
    #products-masthead .chelada .cardText {
        position: absolute;
        left: 8%;
        top: 42%;
        transform: translateY(-50%);
        max-width: 33%;
    }
    #products-masthead .chelada .cardText h1 {
        font-size: 5vw;
        line-height: 1;
        font-weight: 400;
        text-transform: uppercase;
    }
    
    #products-masthead .platinum .cardText {
        position: absolute;
        right: 3%;
        top: 50%;
        transform: translateY(-50%);
        max-width: 50%;
    }
    #products-masthead .platinum .cardText h1 {
        font-size: 6vw;
        line-height: 1.25;
        font-weight: 400;
        text-transform: uppercase;
    }

    /* Product Carousel */
    #product-carousel {
        padding: 4em 0 1.5em 0;
    }
    #product-carousel .bt-section__content {
        max-width: 1460px;
        margin: 0 auto;
    }
    #product-carousel .ofline p {
        padding: 0 3rem 0rem 3rem;
        font-weight: bold;
        font-size: 25px;
        text-transform: uppercase;
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        color: #061148;
    }
    #product-carousel .bt-nutrition__background {
        background: none;
    }
    #product-carousel .slick-slide .aem-Grid {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #product-carousel .slick-slide .aem-Grid .card {
        width: auto;
        padding: 0 2rem;
        max-width: 325px;
    }
    #product-carousel .slick-slide .aem-Grid .aem-GridColumn {
        margin-left: 0;
    }
    #product-carousel .slick-slide .aem-Grid .aem-GridColumn.section {
        width: 57%;
        min-width: 756px;
    }
    #product-carousel .card .imageTop img {
        display: block;
        height: auto;
        width: auto;
        margin: 0 auto;
        max-height: 400px;
        max-width: 100%;
    }
    #product-carousel .bt-nutrition .bt-nutrition__main {
        padding: 0 3rem 3rem 3rem;
    }
    #product-carousel .bt-nutrition .bt-nutrition__main h2 {
        text-transform: uppercase;
        font-weight: 400;
        font-size: 58px;
        color: #082e93;
        margin: 0;
    }
    #product-carousel.platinum .bt-nutrition .bt-nutrition__main h2 {
        font-size: 47px;
    }
    #product-carousel .bt-nutrition .bt-nutrition__main p {
        font-size: 18px;
        margin: 0 0 30px 0;
        color: #061148;
    }
    #product-carousel .bt-nutrition .bt-nutrition__fact {
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-weight: 400;
    }
    #product-carousel .bt-nutrition__fact__title {
        font-size: 16px;
        color: #061148;
    }
    #product-carousel .bt-nutrition .bt-nutrition__fact__numeric {
        color: #082e93;
        margin: 5px 0 4px;
    }
    #product-carousel .bt-nutrition__fact__description {
        text-transform: uppercase;
        color: #061148;
    }
    #product-carousel .bt-nutrition__disclaimer {
        display: block;
        position: relative;
        background: none;
        padding: 0 3rem;
    }
    .bt-nutrition__disclaimer__button--close {
        display: none;
    }
    #product-carousel .bt-nutrition__disclaimer p {
        color: #061148;
    }
    #product-carousel .link-button .btn-row {
        padding: 0 3rem;
    }

    /* Ingredients */
    #ingredients .title h2 {
        margin: 0 0 60px 0;
        text-transform: uppercase;
        font-weight: 400;
    }
    #ingredients .card .imageTop img {
        height: 70px;
        width: auto;
        margin: 0 auto;
        display: block;
    }
    #ingredients .card .rice.imageTop img {
        width: 80px;
    }
    #ingredients .card .imageTop .title {
        color: rgb(1, 160, 226);
        font-size: 18px;
        text-transform: uppercase;
        margin: 20px 0 0 0;
    }

    /* Taste */
    #taste h2 {
        text-transform: uppercase;
        font-size: 50px;
        color: #061148;
    }
    #taste p {
        font-size: 18px;
    }

    /* Brewing */
    #brewing-masthead.heroCard {
        height: 52vw;
        max-height: none;
    }
    #brewing-masthead.heroCard .cardText {
        position: absolute;
        left: 10%;
        top: 50%;
        transform: translateY(-50%);
    }
    #brewing-masthead.heroCard .cardText h1 {
        font-size: 6vw;
        max-width: 320px;
        line-height: 0.95;
        text-transform: uppercase;
        margin: 0 0 30px 0;
        font-weight: 400;
    }
    #brewing-masthead.heroCard .cardText p {
        font-size: 4vw;
        max-width: 475px;
        line-height: 1;
        font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    .text .big-p p {
        font-size: 32px;
        color: #061148;
        margin: 20px 0;
        line-height: 1.25;
    }
    #ingredients-container .text p {
        max-width: 950px;
        margin-left: auto;
        margin-right: auto;
    }
    #ingredients-label {
        position: relative;
    }
    #ingredients-label .title {
        position: absolute;
        right: 2%;
        top: 50%;
        transform: translateY(-50%);
    }
    #ingredients-label .title h2 {
        font-size: 5vw;
        max-width: 42vw;
        margin: 0;
        font-weight: 400;
    }
    #brewing-carousel .slick-slide .heroCard {
        background-position: center;
        height: 70vh;
        max-height: 700px;
        min-height: 600px;
    }
    #brewing-carousel .slick-slide .card .cardText {
        padding: 0;
        max-width: 1080px;
        margin: 0 auto;
        position: absolute;
        left: 0;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    #brewing-carousel .slick-slide .card .cardText h2 {
        font-size: 90px;
        text-transform: uppercase;
        font-weight: 400;
        margin: 0 0 30px 0;
    }
    #brewing-carousel .slick-slide .card .cardText p {
        font-size: 32px;
        max-width: 553px;
    }
    #brewing-carousel .slick-arrow {
        border-color: #fff;
    }
    #carousel-brewing {
        margin-bottom: 0;
        transform: translateY(6px);
    }
    #product-carousel .slick-slide .aem-Grid .aem-GridColumn.text {
        display: none;
    }
    /* Footer */
    .footer .footer-container .navigation-container .content-wrap .primary-links-container ul li a:hover {
        border-bottom: 1px solid #fff;
    }
    .footer .footer-container .navigation-container .content-wrap .secondary-links-container ul li a:hover {
        border-bottom: 1px solid #00a1e1;
    }
    .footer .footer-container .branding-container .social-container ul li a img {
        max-height: 33px;
        width: auto;
    }
    /* Mac Specific Styles */
    #products-masthead .seltzer.osx .cardText {
        top: 52%;
    }
    /* Mobile / Responsive */
    @media(max-width: 1240px) {
        #products-masthead .heroCard {
            min-height: 1px;
            height: 42vw;
        }
        #brewing-masthead.heroCard {
            height: 52vw;
        }
        #products-masthead .seltzer .cardText h1 {
            font-size: 8vw;
        }
        #product-carousel .bt-nutrition .bt-nutrition__main h2 {
            font-size: 5vw;
        }
        #brewing-carousel .slick-slide .card .cardText {
            max-width: 80%;
        }
        #products-container .card .imageTop img {
            height: 13vw;
        }
    }
    @media(max-width: 995px) {
        .hero-seltzer .cardText h2 {
            font-size: 62px;
        }
        #product-carousel .slick-slide .aem-Grid .aem-GridColumn.section {
            min-width: 1px;
            width: 70%;
        }
        #product-carousel .slick-slide .aem-Grid .card {
            padding: 0 0 0 3em;
        }
        #taste h2 {
            font-size: 32px;
        }
        #related-container h2 {
            font-size: 32px !important;
        }
        #products-container .card,
        #related-products #products-container .card {
            padding: 0 20px;
        }
        #ingredients-label .title {
            right: 0%;
            bottom: 7%;
            transform: none;
            top: auto;
        }
        #ingredients-label .title h2 {
            max-width: 90%;
            margin: 0 auto;
            font-weight: 400;
            font-size: 8vw;
        }
        #carousel-home-top-carousel .slick-slide .hero-peels.heroCard .cardText {
            max-width: 325px;
        }
        .hero-peels .cardText h2 {
            font-size: 50px;
        }
        .hero-budlight .cardText h2 {
            font-size: 70px;
        }
        #carousel-home-top-carousel .slick-slide .hero-platinum.heroCard .cardText {
            right: 0;
        }
        .hero-platinum.heroCard .cardText h2 {
            font-size: 50px;
        }
    }
    @media(max-width: 768px) {
        .slick-slide .hero-seltzer .link-button {
            bottom: 120px;
        }
        #carousel-home-top-carousel .slick-slide .hero-peels.heroCard .cardText {
            max-width: 80%;
            margin: 0 auto;
            left: 0;
            right: 0;
            top: 5%;
            transform: none;
            text-align: center !important;
        }
        .hero-peels .cardText h2 {
            font-size: 60px;
        }
        #carousel-home-top-carousel .slick-slide .hero-platinum.heroCard .cardText {
            max-width: 80%;
            margin: 0 auto;
            right: 0;
            left: 0;
            top: auto;
            transform: none;
            bottom: 70px;
        }
        .hero-platinum.heroCard .cardText h2 {
            font-size: 40px;
            margin: 0 0 20px 0;
        }
        #home-bottom .card .imageRight .cardText h2 {
            font-size: 40px;
        }
        #products-container > .responsivegrid > .aem-Grid--12 > .aem-GridColumn {
            width: 50%;
        }
        #products-masthead .heroCard {
            min-height: 100vw;
        }
        #products-masthead .seltzer .cardText {
            left: 0;
            right: 0;
            top: 0;
            transform: none;
            max-width: 90%;
            margin: 0 auto;
        }
        #products-masthead .seltzer .cardText h1 {
            text-align: center;
            margin: 30px 0;
        }
        #products-masthead .seltzer .cardText h1 br {
            display: none;
        }
        #products-masthead .seltzer .cardText h1 b {
            color: #061148;
            display: block;
        }
        #products-budlight.heroCard,
        #products-chelada.heroCard {
            background-position: bottom;
        }
        #products-platinum.heroCard {
            background-position: top;
        }
        #products-masthead .budlight .cardText {
            right: 0;
            left: 0;
            max-width: 90%;
            margin: 0 auto;
            text-align: center !important;
            top: 0;
            transform: none;
        }
        #products-masthead .peels .cardText {
            left: 0;
            right: 0;
            max-width: 90%;
            top: 0;
            transform: none;
            margin: 0 auto;
            text-align: center !important;
        }
        #products-masthead .peels .cardText h1 {
            font-size: 9vw;
        }
        #products-masthead .chelada .cardText {
            left: 0;
            right: 0;
            max-width: 90%;
            top: 0;
            transform: none;
            margin: 0 auto;
            text-align: center !important;
        }
        #products-masthead .chelada .cardText h1 {
            font-size: 8vw;
        }
        #products-masthead .platinum .cardText {
            left: 0;
            right: 0;
            max-width: 90%;
            top: 0;
            transform: none;
            margin: 0 auto;
            text-align: center !important;
        }
        #products-masthead .platinum .cardText h1 {
            font-size: 9vw;
        }
        #carousel-home-top-carousel .slick-slide .heroCard {
            height: 100vh;
        }
        #brewing-masthead.heroCard .cardText {
            top: 25px;
            transform: none;
            left: 4%;
        }
        #brewing-masthead.heroCard .cardText h1 {
            font-size: 8vw;
        }
        #brewing-masthead.heroCard .cardText p {
            max-width: 175px;
        }
    }
    @media(max-width: 650px) {
        .footer .footer-container .branding-container .logo-container a img {
            height: 100%;
        }
        .mobile-center {
            text-align: center !important;
        }
        .op1 h2 {
            font-size: 32px !important;
        }
        #carousel-home-product-carousel {
            margin-top: 40px;
        }
        #carousel-home-top-carousel .slick-slide .heroCard {
            height: auto;
            min-height: 125vw;
        }
        #carousel-home-top-carousel .slick-slide .hero-budlight.heroCard .cardText {
            max-width: 80%;
            left: 0;
            bottom: auto;
            right: 0;
            margin: 0 auto;
            top: 5%;
        }
        #carousel-home-top-carousel .slick-slide .hero-budlight.heroCard .cardText {
            text-align: center !important;
            max-width: 90%;
        }
        .hero-budlight .cardText h2 {
            font-size: 9vw;
        }
        .hero-seltzer .cardText h2 {
            font-size: 12vw;
            margin: -5px 0;
            padding: 0 8%;
        }
        .slick-slide .hero-seltzer .link-button {
            bottom: 100px;
        }
        #products-masthead .seltzer.osx .cardText {
            top: 0;
        }
        #carousel-home-top-carousel .slick-slide .hero-peels.heroCard .cardText {
            max-width: 90%;
        }
        .hero-peels .cardText h2 {
            font-size: 9vw;
            margin: 0 0 20px 0;
        }
        #carousel-home-top-carousel .slick-slide .hero-platinum.heroCard .cardText {
            max-width: 90%;
            bottom: 10%;
        }
        .hero-platinum.heroCard .cardText h2 {
            font-size: 4vw;
        }
        .hero-platinum.heroCard .btn-02 .btn-row a {
            padding: 6px 40px;
            font-size: 14px;
        }
        #carousel-home-product-carousel .card .imageTop img {
            width: auto;
            margin: 0 auto;
            display: block;
            max-height: 150px;
        }
        #carousel-home-product-carousel .card .imageTop .text p {
            font-size: 16px;
        }
        #carousel-home-product-carousel .card .imageTop a {
            text-transform: uppercase;
            font-size: 16px;
            color: rgb(1, 160, 226);
            line-height: 1;
            display: inline-block;
            font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
        }
        #home-bottom {
            padding: 0 !important;
        }
        #home-buy-section .bt-section__content {
            padding: 0;
        }
        #home-bottom .card .imageRight picture {
            width: 100%;
            margin: 0;
        }
        #home-bottom .card .imageRight .cardText {
            width: 90%;
            left: 0;
            top: -20px;
            position: relative;
            margin: 0 auto;
        }
        #home-bottom .card .imageRight .cardText h2 {
            font-size: 38px;
            margin: 0 0 10px 0;
        }
        #home-bottom .card .cardText a {
            font-size: 20px;
            margin-bottom: 20px;
        }
        #products-peels.heroCard,
        #products-platinum.heroCard {
            min-height: 120vw;
        }
        #products-masthead .budlight .cardText {
            top: 0px;
            transform: none;
            max-width: 90%;
            margin: 0 auto;
            left: 0;
            right: 0;
            text-align: center !important;
        }
        #products-masthead .budlight .cardText .title {
            margin: 25px 38px;
            font-size: 8.5vw;
        }
        #product-carousel .slick-slide .aem-Grid {
            display: block;
        }
        #product-carousel .slick-slide .aem-Grid .card {
            width: 100%;
        }
        #product-carousel .card .imageTop img {
            max-height: 230px;
            max-width: 200px;
        }
        #product-carousel .slick-slide .aem-Grid .aem-GridColumn {
            width: 100%;
            max-width: 100%;
            padding: 0;
        }
        #product-carousel .slick-slide .aem-Grid .aem-GridColumn.section {
            width: 100%;
            min-width: 1px;
        }
        #product-carousel .bt-section__content {
            padding: 0;
        }
        #product-carousel .bt-nutrition .bt-nutrition__main {
            padding: 0 4.5rem 0;
            text-align: center;
        }
        #product-carousel .bt-nutrition .bt-nutrition__main h2 {
            font-size: 32px;
        }
        #product-carousel .bt-nutrition .bt-nutrition__main p {
            font-size: 16px;
        }
        #product-carousel .bt-nutrition .bt-nutrition__fact {
            flex-basis: 49%;
            padding: 0;
        }
        #product-carousel .bt-nutrition .bt-nutrition__fact__numeric {
            font-size: 4rem;
        }
        #product-carousel .bt-nutrition__disclaimer {
            text-align: center;
            margin-top: 30px;
        }
        #product-carousel .link-button .btn-row {
            text-align: center;
        }
        #product-carousel .slick-arrow {
            background: none;
            outline: 0;
        }
        #product-carousel .slick-next {
            right: 0;
        }
        #product-carousel .slick-prev {
            left: 0;
        }
        #product-carousel .slick-arrow:hover {
            filter: none;
        }
        #ingredients-container {
            max-width: 80%;
            margin: 0 auto;
        }
        #ingredients-container .aem-Grid > .card {
            margin-bottom: 40px;
        }
        #ingredients-container .aem-Grid > .card:nth-child(3),
        #ingredients-container .aem-Grid > .card:nth-child(4) {
            margin-bottom: 0;
        }
        #ingredients-container .aem-Grid > .card:last-child {
            margin-left: 16.66666667% !important;
        }
        #related-container {
            padding: 2em 0 !important;
        }
        #products-masthead .seltzer .cardText {
            left: 0;
            right: 0;
            top: 0;
            transform: none;
            max-width: 90%;
            margin: 0 auto;
        }
        #products-masthead .seltzer .cardText h1 {
            font-size: 8vw;
            text-align: center;
            margin: 24px 0;
        }
        #products-masthead .seltzer .cardText h1 br {
            display: none;
        }
        #products-masthead .seltzer .cardText h1 b {
            color: #061148;
        }
        #products-masthead .peels .cardText {
            left: 0;
            top: 0;
            transform: none;
            max-width: 90%;
            right: 0;
            margin: 0 auto;
        }
        #products-masthead .peels .cardText h1 {
            font-size: 11vw;
            text-align: center;
        }
        #products-masthead .chelada .cardText {
            left: 0;
            top: 0;
            transform: none;
            max-width: 90%;
            right: 0;
            margin: 0 auto;
        }
        #products-masthead .chelada .cardText h1 {
            font-size: 50px;
        }
        #products-masthead .platinum .cardText {
            right: 0;
            top: auto;
            transform: none;
            max-width: 90%;
            left: 0;
            margin: 0 auto;
            bottom: 0;
        }
        #products-platinum.heroCard {
            background-position: center;
        }
        #products-masthead .platinum .cardText h1 {
            font-size: 9.5vw;
            margin: 0 0 30px;
        }
        #related-container #carousel-home-product-carousel {
            margin-top: 30px;
        }
        #brewing-masthead.heroCard .cardText {
            left: 0px;
            top: 25px;
            right: 0;
            max-width: 90%;
            transform: none;
            margin: 0 auto;
        }
        .text .big-p p {
            font-size: 18px;
        }
        #ingredients-label .title h2 {
            font-size: 8vw !important;
        }
        #brewing-carousel .slick-slide .heroCard {
            min-height: 400px;
            height: auto;
        }
        #brewing-carousel .slick-slide .card .cardText h2 {
            font-size: 10vw;
            margin: 0;
        }
        #brewing-carousel .slick-slide .card .cardText p {
            font-size: 18px;
        }
        #brewing-carousel .slick-slide .card .cardText {
            max-width: 70%;
            bottom: 15px;
            top: auto;
            transform: none;
        }
        #brewing-carousel .slick-arrow {
            border-color: #fff;
        }
        #product-carousel .slick-slide .aem-Grid .aem-GridColumn.text {
            display: block;
        }
        #product-carousel .slick-slider .prev-item, 
        #product-carousel .slick-slider .next-item {
            height: auto;
            top: -59px;
        }
        #product-carousel .ofline p {
            text-align: center;
            font-size: 20px;
        }
        #brewing-masthead.heroCard {
            min-height: 720px;
        }
        #brewing-masthead.heroCard .cardText h1 {
            margin: 10px 0 5px 0;
            font-size: 6vw;
            max-width: 100%;
            text-align: center;
        }
        #brewing-masthead.heroCard .cardText p {
            font-size: 5vw;
            max-width: 100%;
            text-align: center;
        }
        #product-carousel .slick-slider .slick-arrow {
            transform: none;
            height: auto;
            width: auto;
            text-transform: uppercase;
            font-family: "BudLight","Helvetica Neue",Helvetica,Arial,sans-serif;
            color: #061148;
            font-size: 14px;
            border-top: 0;
            border-right: 0;
            padding-right: 25px;
            padding-left: 25px;
            text-align: left;
            max-width: 50vw;
            height: 50px;
            top: 150px;
            visibility: hidden;
        }
        #product-carousel.seltzer .slick-slider .slick-arrow {
            top: 110px;
        }
        #product-carousel .slick-slider .slick-arrow.slick-next {
            text-align: right;
        }
        #product-carousel .slick-arrow.slick-prev:before, 
        #product-carousel .slick-arrow.slick-next:before {
            color: transparent;
            background: transparent;
            border-radius: 0;
            border-top: 3px solid black;
            border-right: 3px solid black;
            transition: .25s;
            content: '';
            width: 25px;
            height: 25px;
            position: absolute;
            top: initial;
            visibility: visible;
        }
        #product-carousel .slick-arrow.slick-prev:before {
            transform: rotate(225deg);
            left: 0;
        }
        #product-carousel .slick-arrow.slick-next:before {
            transform: rotate(45deg);
            right: 0;
        }
        #brewing-carousel .slick-dots {
            display: none !important;
        }
    }
    @media(max-width: 425px) {
        #carousel-home-top-carousel .slick-slide .heroCard {
            height: auto;
            min-height: 600px;
        }
        #products-masthead .heroCard {
            min-height: 110vw;
        }
        #products-platinum.heroCard {
            min-height: 115vw;
        }
        #products-masthead .budlight .cardText .title {
            font-size: 40px;
            margin: 25px 0;
        }
        #products-masthead .seltzer .cardText h1 {
            font-size: 9vw;
            text-align: center;
            margin: 25px 0;
        }
        #products-masthead .peels .cardText h1 {
            font-size: 36px;
            text-align: center;
        }
        #products-masthead .chelada .cardText h1 {
            font-size: 32px;
        }
        #products-masthead .platinum .cardText h1 {
            font-size: 32px;
            margin: 0 0 20px 0;
        }
        #brewing-masthead.heroCard {
            min-height: 490px;
        }
        #brewing-masthead.heroCard .cardText {
            top: 2.5%;
        }
        #ingredients-container {
            max-width: 90%;
        }
    }